* Thu Jul 30 2020 Eugene 'Vindex' Stulin <tech.vindex@gmail.com 0.5.4
    - added file existence check;
    - improved build system.
* Tue Dec 31 2019 Eugene 'Vindex' Stulin <tech.vindex@gmail.com> 0.5.3
    - README.md is changed: download list moved to new page.
* Tue Dec 31 2019 Eugene 'Vindex' Stulin <tech.vindex@gmail.com> 0.5.2
    - old algorithm for determining desktop files is returned.
* Sat Oct 26 2019 Eugene 'Vindex' Stulin <tech.vindex@gmail.com> 0.5.1
    - corrected usage of 'gio open'.
* Mon Oct 21 2019 Eugene 'Vindex' Stulin <tech.vindex@gmail.com> 0.5
    - improved utility working;
    - generation of deb and rpm has been removed from the build system.
* Thu Mar 19 2019 Eugene 'Vindex' Stulin <tech.vindex@gmail.com> 0.4.2
    - building system has been changed;
    - minor fixes and improvements.
* Sat Feb 02 2019 Eugene 'Vindex' Stulin <tech.vindex@gmail.com> 0.4.1
    - Ubuntu and Bodhi Linux features are now taken into account;
    - minor fixes and improvements.
* Mon Nov 17 2018 Eugene 'Vindex' Stulin <tech.vindex@gmail.com> 0.4
    - man-pages and help added;
    - translations (Esperanto and Russian) added;
    - opening programs now run in parallel.
